Subject: Re: PDP-8A 500

From: [email-masked] (Charles Lasner)
Date: Fri, 13 Nov 1992 02:58:55 GMT

In article <[email-masked]> [email-masked] (Huw Davies) writes:
>
>I've just aquired my first 'real' PDP-8 to go with my DECmateII :-)
>I was told that I was getting a PDP-8A but when it arrived it was a
>PDP-8A 500 (according to the front panel). It doesn't look like the
>photos of 8A's that are in "Computer Engineering - A DEC view..." (which
>is my bible of old PDP photos :-)
>
>Does anyone have any further information? From the little I know about
>the system there are three boards making up the CPU (floating point
>too???), a core memory board (my understanding was that 8As had
>semiconductor memory), a console serial card and a controller for the dual
>RX02s.
>
>This is a repost of an article I posted to alt.sys.pdp8. I received no
>replies to my posting, so I'm assuming that (for mysterious reasons) my
>posting didn't escape from here....
>-- 
>  Huw Davies           | [email-masked]
>  Computing Services   | Phone: +61 3 479 1500   Fax: +61 3 479 1999
>  La Trobe University  | I own an Alfa to keep me poor in a monetary
>  Melbourne Australia  | sense, but rich in so many other ways

A repost now (besides being unnecessary in light of this post) would now get
onto most peoples news sources.

To answer the question, no, it's not an 8/a-800, so it has no FPP.

The 8/a 500 is an obscure box with 12 slots, but inlike the 8/a 400 it doesn't
support MOS memory, rather it supports core.  There may be a restriction to
only two modules total, thus only 8K or 16K depending, or 16K to 32K if it
can support two pairs.  There is no battery backup, etc.

In all other ways, it's an 8/a 400.

cjl